/*
Theme Name: Kookaburra Worm Farms
Theme URI: http://www.kookaburrawormfarms.com.au/
Description: Kookaburra Worm Farms Website
Author: Whitecrow Digital
Author URI: https://www.whitecrowdigital.com.au
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* General */
.post-edit { display: none; }

/* Footer */
#footer { font-size: 14px; line-height: 1.71; }

.site-footer strong { color: #ffffff; }

#site-header { box-shadow: 0 1px 1px 0 #dddddd; }

/* Forms */


body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text] { height: 50px; border-radius: 50px 0px 0px 50px; padding-left: 20px; }

body #gform_wrapper_1 { margin-top: -13px;}

body #gform_wrapper_1 .gform_footer input[type=submit] {border-radius: 0px 50px 50px 0px; height: 50px; margin-top: 12px; font-size: 12px; letter-spacing: 2px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); font-weight: 300; background-image: linear-gradient(to right, #2c6c2e, #3c8038); margin-left: -16px !important; padding-right: 10px; border: solid 1px #1b5422; }

body #gform_wrapper_4 .gform_body .gform_fields .gfield input[type=text] { height: 50px; border-radius: 50px 0px 0px 50px; padding-left: 20px; }

body #gform_wrapper_4 { margin-top: -13px;}

body #gform_wrapper_4 .gform_footer input[type=submit] {border-radius: 0px 50px 50px 0px; height: 50px; margin-top: 12px; font-size: 12px; letter-spacing: 2px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); font-weight: 300; background-image: linear-gradient(to right, #2c6c2e, #3c8038); margin-left: -16px !important; padding-right: 10px; border: solid 1px #1b5422; }

body #gform_wrapper_5 .gform_body .gform_fields .gfield input[type=text] { height: 50px; border-radius: 50px 0px 0px 50px; padding-left: 20px; }

body #gform_wrapper_5 { margin-top: -13px;}

body #gform_wrapper_5 .gform_footer input[type=submit] {border-radius: 0px 50px 50px 0px; height: 50px; margin-top: 12px; font-size: 12px; letter-spacing: 2px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); font-weight: 300; background-image: linear-gradient(to right, #2c6c2e, #3c8038); margin-left: -16px !important; padding-right: 10px; border: solid 1px #1b5422; }

body #gform_wrapper_2 .gform_footer input[type=submit] {border-radius: 55px 50px 50px 50px; height: 50px; font-size: 12px; margin-top: -15px; letter-spacing: 2px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); font-weight: 300; background-image: linear-gradient(to right, #2c6c2e, #3c8038); border: solid 1px #1b5422; width: 97.5%; }

body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type=text] { height: 50px; border-radius: 50px 50px 50px 50px; padding-left: 20px; }

body #gform_wrapper_3 .gform_body .gform_fields .gfield input[type=text] { height: 50px; border-radius: 50px 50px 50px 50px; padding-left: 40px; background-color: #ffffff; margin-top: -20px !important;}

.gform_wrapper textarea.medium { width: 100% !important; border-radius: 50px 50px 50px 50px; padding-left: 40px !important; background-color: #ffffff; }

body #gform_wrapper_3 .gform_footer input[type=submit] {border-radius: 50px 50px 50px 50px; height: 50px; font-size: 12px; letter-spacing: 2px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); font-weight: 300; background-image: linear-gradient(to right, #2c6c2e, #3c8038); padding: 10px 70px !important; border: solid 1px #1b5422; }

/* WooCommerce */
.woocommerce ul.products li.product .woocommerce-loop-product__title { font-size: 14px !important; font-weight: 300 !important; }

.woocommerce ul.products li.product .button {border-radius: 50px 50px 50px 50px; font-size: 12px; margin-top: -15px; letter-spacing: 2px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); font-weight: 300; background-image: linear-gradient(to right, #2c6c2e, #3c8038); border: solid 1px #1b5422; width: 70%; }

.woocommerce div.product div.summary .single_add_to_cart_button {border-radius: 50px 50px 50px 50px; font-size: 12px !important; letter-spacing: 2px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); font-weight: 300 !important; background-image: linear-gradient(to right, #2c6c2e, #3c8038); border: solid 1px #1b5422; padding-left: 70px !important; padding-right: 70px !important; }

.woocommerce #respond input#submit {border-radius: 50px 50px 50px 50px !important; font-size: 12px !important; letter-spacing: 2px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); font-weight: 300 !important; background-image: linear-gradient(to right, #2c6c2e, #3c8038); border: solid 1px #1b5422; padding-left: 10px 70px !important; }

.single-product #main { padding-top: 50px; }

.woocommerce .widget_shopping_cart_content .buttons .button { border-radius: 50px; }

.woocommerce-cart table.cart td.actions .button {border-radius: 50px 50px 50px 50px; font-size: 12px !important; letter-spacing: 2px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); font-weight: 300 !important; background-image: linear-gradient(to right, #2c6c2e, #3c8038); border: solid 1px #1b5422; padding-left: 70px !important; padding-right: 70px !important; }

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {border-radius: 50px 50px 50px 50px; font-size: 12px !important; letter-spacing: 2px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); font-weight: 300 !important; background-image: linear-gradient(to right, #2c6c2e, #3c8038); border: solid 1px #1b5422; padding-left: 70px !important; padding-right: 70px !important; }

.woocommerce-checkout #place_order {border-radius: 50px 50px 50px 50px; font-size: 12px !important; letter-spacing: 2px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); font-weight: 300 !important; background-image: linear-gradient(to right, #2c6c2e, #3c8038); border: solid 1px #1b5422; padding-left: 70px !important; padding-right: 70px !important; }

/* Blog */
.single-post #main { padding-top: 50px; }

/* Responsive Media Queries */
@media only screen and (max-width: 641px) {

body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text] { height: 50px; border-radius: 50px 50px 50px 50px; padding-left: 20px; }

body #gform_wrapper_1 .gform_footer input[type=submit] {border-radius: 50px 50px 50px 50px; height: 50px; font-size: 12px; letter-spacing: 2px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); font-weight: 300; background-image: linear-gradient(to right, #2c6c2e, #3c8038); border: solid 1px #1b5422; margin-left: 1% !important; }

}